/*     1451065 : 장문 텍스트      */
.textarea__1451065__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__1451065__ p {font-size:26px}
}

/*     1451075 : 타이틀 텍스트      */
.title__1451075__ {font-size:0}
.title__1451075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__1451075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1451075__.style_top p {padding-top:10px}
.title__1451075__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1451075__.style_right p {padding-right:14px}
.title__1451075__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1451075__.style_bottom p {padding-bottom:12px}
.title__1451075__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1451075__.style_left p {padding-left:14px}
.title__1451075__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1451075__.style_circle1 p {padding-left:18px}
.title__1451075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1451075__.style_circle2 p {padding-left:18px}
.title__1451075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1451075__ p {font-size:58px}
	.title__1451075__.style_top p:before {width:58px}
	.title__1451075__.style_right p:before {height:58px}
	.title__1451075__.style_bottom p:before {width:58px}
	.title__1451075__.style_left p:before {height:58px}
}

/*     1451095 : 장문 텍스트      */
.textarea__1451095__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1451095__ p {font-size:18px}
}

/*     2023465 : BLANK 컨텐츠      */
.blank__2023465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__2023465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2023465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2023465__ {height:24px}
}

/*     2021205 : 타이틀 텍스트      */
.title__2021205__ {font-size:0}
.title__2021205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__2021205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2021205__.style_top p {padding-top:10px}
.title__2021205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2021205__.style_right p {padding-right:14px}
.title__2021205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2021205__.style_bottom p {padding-bottom:12px}
.title__2021205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2021205__.style_left p {padding-left:14px}
.title__2021205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2021205__.style_circle1 p {padding-left:18px}
.title__2021205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2021205__.style_circle2 p {padding-left:18px}
.title__2021205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2021205__ p {font-size:32px}
	.title__2021205__.style_top p:before {width:32px}
	.title__2021205__.style_right p:before {height:32px}
	.title__2021205__.style_bottom p:before {width:32px}
	.title__2021205__.style_left p:before {height:32px}
}

/*     2021125 : 실선      */
.solid_line__2021125__ {display:block;position:relative;width:100%;height:24px}
.solid_line__2021125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__2021125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2021125__ {height:16px}
}

/*     2021225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2021225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;word-break:keep-all;}
.text_list__2021225__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2021225__ ul li:first-child {margin-top:0}
.text_list__2021225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__2021225__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2021225__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2021225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2021225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2021225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2021225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2021225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2021225__ ul li {font-size:15px}
}

/*     1451085 : BLANK 컨텐츠      */
.blank__1451085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1451085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1451085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1451085__ {height:24px}
}

/*     2021265 : 타이틀 텍스트      */
.title__2021265__ {font-size:0}
.title__2021265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__2021265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2021265__.style_top p {padding-top:10px}
.title__2021265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2021265__.style_right p {padding-right:14px}
.title__2021265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2021265__.style_bottom p {padding-bottom:12px}
.title__2021265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2021265__.style_left p {padding-left:14px}
.title__2021265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2021265__.style_circle1 p {padding-left:18px}
.title__2021265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2021265__.style_circle2 p {padding-left:18px}
.title__2021265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2021265__ p {font-size:32px}
	.title__2021265__.style_top p:before {width:32px}
	.title__2021265__.style_right p:before {height:32px}
	.title__2021265__.style_bottom p:before {width:32px}
	.title__2021265__.style_left p:before {height:32px}
}

/*     2021155 : 실선      */
.solid_line__2021155__ {display:block;position:relative;width:100%;height:24px}
.solid_line__2021155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__2021155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2021155__ {height:16px}
}

/*     2021285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2021285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;word-break:keep-all;}
.text_list__2021285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2021285__ ul li:first-child {margin-top:0}
.text_list__2021285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__2021285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2021285__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2021285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2021285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2021285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2021285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2021285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2021285__ ul li {font-size:15px}
}

/*     2023445 : BLANK 컨텐츠      */
.blank__2023445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__2023445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2023445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2023445__ {height:24px}
}

/*     2021295 : 타이틀 텍스트      */
.title__2021295__ {font-size:0}
.title__2021295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__2021295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2021295__.style_top p {padding-top:10px}
.title__2021295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2021295__.style_right p {padding-right:14px}
.title__2021295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2021295__.style_bottom p {padding-bottom:12px}
.title__2021295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2021295__.style_left p {padding-left:14px}
.title__2021295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2021295__.style_circle1 p {padding-left:18px}
.title__2021295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2021295__.style_circle2 p {padding-left:18px}
.title__2021295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2021295__ p {font-size:32px}
	.title__2021295__.style_top p:before {width:32px}
	.title__2021295__.style_right p:before {height:32px}
	.title__2021295__.style_bottom p:before {width:32px}
	.title__2021295__.style_left p:before {height:32px}
}

/*     2021035 : 실선      */
.solid_line__2021035__ {display:block;position:relative;width:100%;height:24px}
.solid_line__2021035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__2021035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2021035__ {height:16px}
}

/*     2021315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2021315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;word-break:keep-all;}
.text_list__2021315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2021315__ ul li:first-child {margin-top:0}
.text_list__2021315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__2021315__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2021315__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2021315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2021315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2021315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2021315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2021315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2021315__ ul li {font-size:15px}
}

/*     2023455 : BLANK 컨텐츠      */
.blank__2023455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__2023455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2023455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2023455__ {height:24px}
}

/*     2021235 : 타이틀 텍스트      */
.title__2021235__ {font-size:0}
.title__2021235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__2021235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2021235__.style_top p {padding-top:10px}
.title__2021235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2021235__.style_right p {padding-right:14px}
.title__2021235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2021235__.style_bottom p {padding-bottom:12px}
.title__2021235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2021235__.style_left p {padding-left:14px}
.title__2021235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2021235__.style_circle1 p {padding-left:18px}
.title__2021235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2021235__.style_circle2 p {padding-left:18px}
.title__2021235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2021235__ p {font-size:32px}
	.title__2021235__.style_top p:before {width:32px}
	.title__2021235__.style_right p:before {height:32px}
	.title__2021235__.style_bottom p:before {width:32px}
	.title__2021235__.style_left p:before {height:32px}
}

/*     2021095 : 실선      */
.solid_line__2021095__ {display:block;position:relative;width:100%;height:24px}
.solid_line__2021095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #000000}

.solid_line__2021095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2021095__ {height:16px}
}

/*     2021255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2021255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;word-break:keep-all;}
.text_list__2021255__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2021255__ ul li:first-child {margin-top:0}
.text_list__2021255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__2021255__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2021255__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__2021255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2021255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2021255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2021255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2021255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2021255__ ul li {font-size:15px}
}

